LOGIN=$1
NGO_CODE = $2
BG_CODE = $3
NGO_SOB_SHORT_CODE = $4

if [ ${LOGIN:-0} = 0 ]; then
	echo "Oracle username and password must be entered"
	exit 1
fi

sqlplus $LOGIN @RECON_PO.sql ${NGO_CODE} ${BG_CODE} ${NGO_SOB_SHORT_CODE}
